graphql 1.0.3.0

3 Reverse deps Accepted versions
graphql-spice >=1.0.3.0 && <1.1
graphql-utils -any
mu-graphql >=1.0